#menu nav li a {
  padding-left: 10px;
  padding-right: 10px;
}


#logo {
  left:10px;
}

.slider-text-inner .big {
  font-size: 3em;
}

.butHeading span {

}


.intro {

  font-size: 1.4em;
 
}


@media all and (max-width: 800px) and (min-width: 701px){
  
  
#banner {
  padding: 0px 0;
}


#logo {
  position: relative;
  margin: auto;
  top:0;
  left:0;
}


#menu {
  padding: 20px 0 10px;
  justify-content: space-between;
  width:100%;
}

#menu nav {
  margin: auto;
  justify-content: space-between;
  width:80%;
}


.contact-form {
  width:15%;
}



.slider-text-inner .big {
  font-size: 2em;
}

.butFrame {
  width:49%;
  margin-bottom: 10px;
}

.butHeading span {
  padding: 80px;
}
  
  .topBar {
    padding: 10px;
  }
  
  #logo {
    padding-top: 30px;
  }

  

}